{
  description = "";

  # Also consider nixpkgs/nixos-[RELEASE]
  inputs.nixpkgs.url = "github:nixos/nixpkgs";
  inputs.flake-utils.url = "github:numtide/flake-utils";

  outputs = { self, nixpkgs, flake-utils }:
    flake-utils.lib.eachDefaultSystem
      (system:
        let pkgs = import nixpkgs { inherit system; }; in {
          devShells.default = pkgs.mkShellNoCC {
            buildInputs =
              let
                python = pkgs.python3.withPackages (ps: [
                  ps.discordpy
                  ps.requests
                ]);
              in
              [ python pkgs.sqlite ];
          };
        });
}
